Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TermsHashConsumerPerField.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermsHashConsumerPerField
| Implement this class to plug into the TermsHash processor, which inverts & stores Tokens into a hash table and provides an API for writing bytes into multiple streams for each unique Token. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net